.sprite-icon-024000-hq-80x80 {
  background-image: url('../png/sprite_024000_hq_80x80.png');
}
.sprite-icon-024000-hq-024000_hr1 {
  background-position: -0px -0px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024001_hr1 {
  background-position: -80px -0px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024002_hr1 {
  background-position: -160px -0px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024003_hr1 {
  background-position: -240px -0px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024004_hr1 {
  background-position: -320px -0px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024005_hr1 {
  background-position: -400px -0px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024006_hr1 {
  background-position: -480px -0px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024007_hr1 {
  background-position: -560px -0px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024008_hr1 {
  background-position: -640px -0px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024009_hr1 {
  background-position: -720px -0px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024010_hr1 {
  background-position: -800px -0px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024011_hr1 {
  background-position: -880px -0px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024012_hr1 {
  background-position: -960px -0px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024013_hr1 {
  background-position: -1040px -0px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024014_hr1 {
  background-position: -1120px -0px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024015_hr1 {
  background-position: -1200px -0px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024016_hr1 {
  background-position: -0px -80px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024017_hr1 {
  background-position: -80px -80px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024018_hr1 {
  background-position: -160px -80px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024019_hr1 {
  background-position: -240px -80px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024020_hr1 {
  background-position: -320px -80px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024021_hr1 {
  background-position: -400px -80px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024022_hr1 {
  background-position: -480px -80px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024023_hr1 {
  background-position: -560px -80px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024024_hr1 {
  background-position: -640px -80px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024025_hr1 {
  background-position: -720px -80px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024026_hr1 {
  background-position: -800px -80px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024027_hr1 {
  background-position: -880px -80px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024028_hr1 {
  background-position: -960px -80px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024029_hr1 {
  background-position: -1040px -80px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024030_hr1 {
  background-position: -1120px -80px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024031_hr1 {
  background-position: -1200px -80px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024032_hr1 {
  background-position: -0px -160px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024033_hr1 {
  background-position: -80px -160px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024034_hr1 {
  background-position: -160px -160px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024035_hr1 {
  background-position: -240px -160px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024036_hr1 {
  background-position: -320px -160px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024037_hr1 {
  background-position: -400px -160px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024038_hr1 {
  background-position: -480px -160px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024039_hr1 {
  background-position: -560px -160px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024040_hr1 {
  background-position: -640px -160px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024041_hr1 {
  background-position: -720px -160px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024042_hr1 {
  background-position: -800px -160px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024043_hr1 {
  background-position: -880px -160px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024044_hr1 {
  background-position: -960px -160px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024045_hr1 {
  background-position: -1040px -160px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024046_hr1 {
  background-position: -1120px -160px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024047_hr1 {
  background-position: -1200px -160px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024048_hr1 {
  background-position: -0px -240px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024049_hr1 {
  background-position: -80px -240px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024050_hr1 {
  background-position: -160px -240px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024051_hr1 {
  background-position: -240px -240px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024052_hr1 {
  background-position: -320px -240px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024053_hr1 {
  background-position: -400px -240px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024054_hr1 {
  background-position: -480px -240px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024055_hr1 {
  background-position: -560px -240px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024056_hr1 {
  background-position: -640px -240px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024057_hr1 {
  background-position: -720px -240px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024058_hr1 {
  background-position: -800px -240px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024059_hr1 {
  background-position: -880px -240px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024060_hr1 {
  background-position: -960px -240px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024061_hr1 {
  background-position: -1040px -240px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024062_hr1 {
  background-position: -1120px -240px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024063_hr1 {
  background-position: -1200px -240px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024064_hr1 {
  background-position: -0px -320px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024065_hr1 {
  background-position: -80px -320px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024066_hr1 {
  background-position: -160px -320px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024067_hr1 {
  background-position: -240px -320px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024068_hr1 {
  background-position: -320px -320px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024069_hr1 {
  background-position: -400px -320px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024070_hr1 {
  background-position: -480px -320px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024071_hr1 {
  background-position: -560px -320px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024072_hr1 {
  background-position: -640px -320px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024073_hr1 {
  background-position: -720px -320px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024074_hr1 {
  background-position: -800px -320px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024075_hr1 {
  background-position: -880px -320px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024076_hr1 {
  background-position: -960px -320px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024077_hr1 {
  background-position: -1040px -320px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024078_hr1 {
  background-position: -1120px -320px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024079_hr1 {
  background-position: -1200px -320px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024080_hr1 {
  background-position: -0px -400px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024081_hr1 {
  background-position: -80px -400px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024082_hr1 {
  background-position: -160px -400px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024083_hr1 {
  background-position: -240px -400px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024084_hr1 {
  background-position: -320px -400px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024085_hr1 {
  background-position: -400px -400px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024086_hr1 {
  background-position: -480px -400px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024087_hr1 {
  background-position: -560px -400px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024088_hr1 {
  background-position: -640px -400px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024089_hr1 {
  background-position: -720px -400px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024090_hr1 {
  background-position: -800px -400px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024091_hr1 {
  background-position: -880px -400px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024092_hr1 {
  background-position: -960px -400px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024093_hr1 {
  background-position: -1040px -400px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024094_hr1 {
  background-position: -1120px -400px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024095_hr1 {
  background-position: -1200px -400px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024096_hr1 {
  background-position: -0px -480px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024097_hr1 {
  background-position: -80px -480px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024098_hr1 {
  background-position: -160px -480px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024099_hr1 {
  background-position: -240px -480px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024100_hr1 {
  background-position: -320px -480px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024101_hr1 {
  background-position: -400px -480px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024102_hr1 {
  background-position: -480px -480px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024103_hr1 {
  background-position: -560px -480px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024104_hr1 {
  background-position: -640px -480px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024105_hr1 {
  background-position: -720px -480px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024106_hr1 {
  background-position: -800px -480px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024107_hr1 {
  background-position: -880px -480px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024108_hr1 {
  background-position: -960px -480px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024109_hr1 {
  background-position: -1040px -480px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024110_hr1 {
  background-position: -1120px -480px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024111_hr1 {
  background-position: -1200px -480px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024112_hr1 {
  background-position: -0px -560px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024113_hr1 {
  background-position: -80px -560px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024114_hr1 {
  background-position: -160px -560px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024115_hr1 {
  background-position: -240px -560px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024116_hr1 {
  background-position: -320px -560px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024117_hr1 {
  background-position: -400px -560px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024118_hr1 {
  background-position: -480px -560px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024119_hr1 {
  background-position: -560px -560px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024120_hr1 {
  background-position: -640px -560px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024121_hr1 {
  background-position: -720px -560px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024122_hr1 {
  background-position: -800px -560px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024123_hr1 {
  background-position: -880px -560px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024124_hr1 {
  background-position: -960px -560px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024150_hr1 {
  background-position: -1040px -560px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024151_hr1 {
  background-position: -1120px -560px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024152_hr1 {
  background-position: -1200px -560px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024153_hr1 {
  background-position: -0px -640px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024154_hr1 {
  background-position: -80px -640px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024155_hr1 {
  background-position: -160px -640px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024156_hr1 {
  background-position: -240px -640px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024157_hr1 {
  background-position: -320px -640px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024158_hr1 {
  background-position: -400px -640px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024159_hr1 {
  background-position: -480px -640px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024160_hr1 {
  background-position: -560px -640px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024161_hr1 {
  background-position: -640px -640px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024162_hr1 {
  background-position: -720px -640px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024163_hr1 {
  background-position: -800px -640px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024164_hr1 {
  background-position: -880px -640px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024165_hr1 {
  background-position: -960px -640px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024166_hr1 {
  background-position: -1040px -640px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024167_hr1 {
  background-position: -1120px -640px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024168_hr1 {
  background-position: -1200px -640px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024169_hr1 {
  background-position: -0px -720px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024170_hr1 {
  background-position: -80px -720px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024171_hr1 {
  background-position: -160px -720px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024172_hr1 {
  background-position: -240px -720px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024200_hr1 {
  background-position: -320px -720px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024201_hr1 {
  background-position: -400px -720px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024202_hr1 {
  background-position: -480px -720px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024203_hr1 {
  background-position: -560px -720px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024204_hr1 {
  background-position: -640px -720px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024205_hr1 {
  background-position: -720px -720px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024206_hr1 {
  background-position: -800px -720px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024207_hr1 {
  background-position: -880px -720px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024208_hr1 {
  background-position: -960px -720px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024225_hr1 {
  background-position: -1040px -720px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024226_hr1 {
  background-position: -1120px -720px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024227_hr1 {
  background-position: -1200px -720px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024228_hr1 {
  background-position: -0px -800px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024229_hr1 {
  background-position: -80px -800px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024250_hr1 {
  background-position: -160px -800px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024251_hr1 {
  background-position: -240px -800px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024252_hr1 {
  background-position: -320px -800px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024253_hr1 {
  background-position: -400px -800px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024254_hr1 {
  background-position: -480px -800px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024255_hr1 {
  background-position: -560px -800px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024256_hr1 {
  background-position: -640px -800px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024257_hr1 {
  background-position: -720px -800px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024258_hr1 {
  background-position: -800px -800px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024259_hr1 {
  background-position: -880px -800px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024260_hr1 {
  background-position: -960px -800px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024261_hr1 {
  background-position: -1040px -800px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024262_hr1 {
  background-position: -1120px -800px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024263_hr1 {
  background-position: -1200px -800px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024300_hr1 {
  background-position: -0px -880px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024301_hr1 {
  background-position: -80px -880px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024302_hr1 {
  background-position: -160px -880px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024303_hr1 {
  background-position: -240px -880px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024304_hr1 {
  background-position: -320px -880px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024305_hr1 {
  background-position: -400px -880px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024306_hr1 {
  background-position: -480px -880px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024307_hr1 {
  background-position: -560px -880px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024308_hr1 {
  background-position: -640px -880px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024309_hr1 {
  background-position: -720px -880px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024310_hr1 {
  background-position: -800px -880px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024311_hr1 {
  background-position: -880px -880px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024312_hr1 {
  background-position: -960px -880px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024313_hr1 {
  background-position: -1040px -880px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024314_hr1 {
  background-position: -1120px -880px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024315_hr1 {
  background-position: -1200px -880px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024316_hr1 {
  background-position: -0px -960px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024317_hr1 {
  background-position: -80px -960px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024318_hr1 {
  background-position: -160px -960px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024319_hr1 {
  background-position: -240px -960px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024320_hr1 {
  background-position: -320px -960px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024321_hr1 {
  background-position: -400px -960px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024322_hr1 {
  background-position: -480px -960px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024323_hr1 {
  background-position: -560px -960px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024324_hr1 {
  background-position: -640px -960px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024325_hr1 {
  background-position: -720px -960px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024326_hr1 {
  background-position: -800px -960px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024327_hr1 {
  background-position: -880px -960px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024328_hr1 {
  background-position: -960px -960px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024329_hr1 {
  background-position: -1040px -960px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024330_hr1 {
  background-position: -1120px -960px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024331_hr1 {
  background-position: -1200px -960px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024332_hr1 {
  background-position: -0px -1040px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024333_hr1 {
  background-position: -80px -1040px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024334_hr1 {
  background-position: -160px -1040px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024335_hr1 {
  background-position: -240px -1040px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024336_hr1 {
  background-position: -320px -1040px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024337_hr1 {
  background-position: -400px -1040px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024338_hr1 {
  background-position: -480px -1040px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024350_hr1 {
  background-position: -560px -1040px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024351_hr1 {
  background-position: -640px -1040px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024352_hr1 {
  background-position: -720px -1040px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024353_hr1 {
  background-position: -800px -1040px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024354_hr1 {
  background-position: -880px -1040px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024355_hr1 {
  background-position: -960px -1040px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024356_hr1 {
  background-position: -1040px -1040px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024357_hr1 {
  background-position: -1120px -1040px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024358_hr1 {
  background-position: -1200px -1040px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024359_hr1 {
  background-position: -0px -1120px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024360_hr1 {
  background-position: -80px -1120px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024361_hr1 {
  background-position: -160px -1120px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024362_hr1 {
  background-position: -240px -1120px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024363_hr1 {
  background-position: -320px -1120px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024364_hr1 {
  background-position: -400px -1120px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024365_hr1 {
  background-position: -480px -1120px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024366_hr1 {
  background-position: -560px -1120px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024367_hr1 {
  background-position: -640px -1120px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024368_hr1 {
  background-position: -720px -1120px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024369_hr1 {
  background-position: -800px -1120px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024370_hr1 {
  background-position: -880px -1120px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024371_hr1 {
  background-position: -960px -1120px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024372_hr1 {
  background-position: -1040px -1120px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024400_hr1 {
  background-position: -1120px -1120px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024401_hr1 {
  background-position: -1200px -1120px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024402_hr1 {
  background-position: -0px -1200px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024403_hr1 {
  background-position: -80px -1200px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024404_hr1 {
  background-position: -160px -1200px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024405_hr1 {
  background-position: -240px -1200px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024406_hr1 {
  background-position: -320px -1200px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024407_hr1 {
  background-position: -400px -1200px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024408_hr1 {
  background-position: -480px -1200px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024409_hr1 {
  background-position: -560px -1200px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024410_hr1 {
  background-position: -640px -1200px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024411_hr1 {
  background-position: -720px -1200px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024412_hr1 {
  background-position: -800px -1200px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024413_hr1 {
  background-position: -880px -1200px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024414_hr1 {
  background-position: -960px -1200px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024415_hr1 {
  background-position: -1040px -1200px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024416_hr1 {
  background-position: -1120px -1200px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024417_hr1 {
  background-position: -1200px -1200px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024418_hr1 {
  background-position: -0px -1280px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024419_hr1 {
  background-position: -80px -1280px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024420_hr1 {
  background-position: -160px -1280px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024421_hr1 {
  background-position: -240px -1280px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024422_hr1 {
  background-position: -320px -1280px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024423_hr1 {
  background-position: -400px -1280px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024424_hr1 {
  background-position: -480px -1280px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024425_hr1 {
  background-position: -560px -1280px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024450_hr1 {
  background-position: -640px -1280px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024451_hr1 {
  background-position: -720px -1280px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024452_hr1 {
  background-position: -800px -1280px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024453_hr1 {
  background-position: -880px -1280px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024454_hr1 {
  background-position: -960px -1280px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024455_hr1 {
  background-position: -1040px -1280px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024456_hr1 {
  background-position: -1120px -1280px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024457_hr1 {
  background-position: -1200px -1280px;
  width: 80px;
  height: 80px;
}
.sprite-icon-024000-hq-024458_hr1 {
  background-position: -0px -1360px;
  width: 80px;
  height: 80px;
}
